#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hiedb
version:              0.3.0.1
visibility:           public
id:                   hiedb-0.3.0.1-9bt9po2lLNKIqYZnmjFEm0
key:                  hiedb-0.3.0.1-9bt9po2lLNKIqYZnmjFEm0
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  26e701255ad76389a9b4b019a311844f
exposed:              True
exposed-modules:
    HieDb HieDb.Create HieDb.Dump HieDb.Html HieDb.Query HieDb.Run
    HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hiedb-0.3.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hiedb-0.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hiedb-0.3.0.1
hs-libraries:         HShiedb-0.3.0.1-9bt9po2lLNKIqYZnmjFEm0
depends:
    algebraic-graphs-0.5-3FGNdZOgJsv9VWun4cENz1
    ansi-terminal-0.11-JrxokuW87EZHC7MG8xGaw8 array-0.5.4.0
    base-4.14.1.0 bytestring-0.10.12.0 containers-0.6.2.1
    directory-1.3.6.0 extra-1.7.9-D2Qq0YeirAL7LfZ0XR5SIZ
    filepath-1.4.2.1 ghc-8.10.4
    hie-compat-0.1.0.0-BawUS8x3AaLFtmpIwUJRjn
    lucid-2.9.12.1-EnwsmRtteWMAb0mEOeoUQy mtl-2.2.2
    optparse-applicative-0.16.1.0-L6MOm8qWhRzG2EA5AOjYtu
    sqlite-simple-0.4.18.0-9AvUceEWfVyHAcGxHkn1JV text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

